html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; 	padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { background:none; font-family:Arial, Helvetica, sans-serif; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
.clear { clear: both; font-size: 1px; line-height: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block;}
/* Hides from IE-mac \*/ * html .clearfix {height: 1%;} .clearfix {display: block;} /* End hide from IE-mac */
::-moz-selection { background-color: #41b695; color: #000; }
::selection { background-color: #41b695; color: #000; }

@font-face {
    font-family: 'GN-Book';
    src: url('../fonts/GN-Book.eot');
    src: url('../fonts/GN-Book.eot?iefix') format('eot'),
         url('../fonts/GN-Book.woff') format('woff'),
         url('../fonts/GN-Book.ttf') format('truetype'),
         url('../fonts/GN-Book.svg#') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'P-Bold';
    src: url('../fonts/P-Bold.eot');
    src: url('../fonts/P-Bold.eot?iefix') format('eot'),
         url('../fonts/P-Bold.woff') format('woff'),
         url('../fonts/P-Bold.ttf') format('truetype'),
         url('../fonts/P-Bold.svg#webfontNFgXcRqo') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'P-Light';
    src: url('../fonts/P-Light.eot');
    src: url('../fonts/P-Light.eot?iefix') format('eot'),
         url('../fonts/P-Light.woff') format('woff'),
         url('../fonts/P-Light.ttf') format('truetype'),
         url('../fonts/P-Light.svg#webfontzCcr6QsZ') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { background: #41b695 url(../img/bg_main.jpg) center top repeat-y fixed; font-family: "P-Light", sans-serif; color:#000; margin:0px; padding:0px; overflow: auto; height:100%;scrollbar-3dlight-color:#FFD700; 
	scrollbar-arrow-color:#FFFF00;
	scrollbar-base-color:#FF6347;
	scrollbar-darkshadow-color:#FFA500;
	scrollbar-face-color:#008080;
	scrollbar-highlight-color:#FF69B4;
	scrollbar-shadow-color:#FF00FF; } 
body a { color:#000; text-decoration:none; }
body a:hover { color:#41b695; text-decoration:none; border-bottom:1px dotted #41b695; }
div.wrap { width:100%; position:absolute; padding:0px; height:100%; top:0px; left:0px; }

div.index { background:#fff; padding:20px 0px 50px 0px; border-bottom: 3px solid #666; width:660px; margin:0px 20px 0px 20px; float:left; position:absolute; margin-left:-330px; left:50%; top:0px; ; z-index:5; height:150px; }
div.index div.logo { float:left; padding: 18px 0 0 0; } 
div.index div.title { float:left; padding: 25px 0 0 0;  }
div.index div.title h1 { font-family: "P-Bold", sans-serif; font-size:38px; font-weight:bold; padding:10px 0 0 0; line-height:42px; }
div.index div.title h2 { font-family: "P-Light", sans-serif; font-size:42px; font-weight:normal; line-height:38px;  }

ul.main_menu { position:absolute; top:189px; right:0px; color:#fff; float:left; z-index:10; font-family: "P-Bold", sans-serif; font-size:12px;  }
ul.main_menu li { display:block; padding-bottom:1px; float:left; margin-left:1px; }
ul.main_menu li span { float:right; padding:7px 20px; cursor:pointer; background:#000; text-align:right; margin-bottom:1px; }
ul.main_menu li.last span { border-right:none; }
ul.main_menu li span:hover { background:#41b695; }
ul.main_menu li span.selected { background:#41b695; }

ul.main_content { width:660px; float:left; padding:20px 20px 0px 20px; position:absolute; top:1000px; left:50%; margin-left:-350px; }
ul.main_content li { width:660px; float:left; border-bottom: 3px solid #666; font-family: "GN-Book", sans-serif; font-size:18px; line-height:25px; padding:0px 0px 100px 0px; min-height:1000px; min-height:auto!important; height:1000px; }
ul.main_content li h3 { border-bottom: 1px solid #666; text-transform:uppercase; font-family: "P-Light", sans-serif; font-size:18px; line-height:38px; text-indent:10px; }

div.contact_details { float:left; padding:20px 0px 0px 10px; }
div.contact_details span label { width:56px; text-align:right; float:left; padding-right:10px; }
div.social { float:right; padding:20px 10px 0 0;}
div.social a { float:left; width:44px; height:43px; margin:0 5px 0 0; }
div.social a:hover { border:none; }
div.social a.facebook { background:url(../img/ico_social.gif) 0 top no-repeat; }
div.social a.twitter { background:url(../img/ico_social.gif) -44px top no-repeat; }
div.social a.ln { background:url(../img/ico_social.gif) -88px top no-repeat; }
div.social a.imdb { background:url(../img/ico_social.gif) -132px top no-repeat; }
div.social a.facebook:hover { background:url(../img/ico_social.gif) 0 bottom no-repeat; }
div.social a.twitter:hover { background:url(../img/ico_social.gif) -44px bottom no-repeat; }
div.social a.ln:hover { background:url(../img/ico_social.gif) -88px bottom no-repeat; }
div.social a.imdb:hover { background:url(../img/ico_social.gif) -132px bottom no-repeat; }

div.about_details { padding:20px 0px 0px 10px; height:500px; overflow:auto; }
div.about_details h2 { font-family: "P-Bold", sans-serif;   }
div.about_details ul { list-style:disc; list-style-position: inside; padding:0px; margin:0px; height:auto; width:auto; margin-bottom:10px; float:left; }
div.about_details ul li { padding:0px; margin:0px; height:auto; width:auto; min-height:10px; border-bottom:none; padding:10px; }

ul.work_list { float:left; padding-top:0px; }
ul.main_content li ul.work_list li { height: auto !important; min-height:100px !important; display:block; width:305px; float:left; padding:20px 0px; border:none; }
ul.main_content li ul.work_list li a { display:block; float:left; }
ul.main_content li ul.work_list li a img { float:left; border:3px solid #666; }
ul.main_content li ul.work_list li a span.box { float:left; padding: 0px 0px 0px 10px; width:177px; font-size:12px;  }
ul.main_content li ul.work_list li a span.box b { font-size:23px; font-weight:bold; display:block; font-family: "GN-Book", sans-serif; }
ul.main_content li ul.work_list li a:hover { border:none; color:#000; }
ul.main_content li ul.work_list li a:hover span b { color:#41b695; }
ul.main_content li ul.work_list li.line { border-bottom: 1px dotted #666; height: 1px !important; min-height: 1px !important; padding: 0; width: 660px; }

ul.main_content li ul.work_list li a span.image { width:100px !important; height:100px !important; float:left !important; border:1px solid #666; }
ul.main_content li ul.work_list li a span.image_1 { background:url(../img/test_1.jpg) center top no-repeat; }
ul.main_content li ul.work_list li a span.image_2 { background:url(../img/test_2.jpg) center top no-repeat; }
ul.main_content li ul.work_list li a span.image_3 { background:url(../img/test_3.jpg) center top no-repeat; }
ul.main_content li ul.work_list li a span.image_4 { background:url(../img/test_4.jpg) center top no-repeat; }
ul.main_content li ul.work_list li a:hover span.image_1 { background:url(../img/test_1.jpg) center -200px no-repeat; }
ul.main_content li ul.work_list li a:hover span.image_2 { background:url(../img/test_2.jpg) center -200px no-repeat; }
ul.main_content li ul.work_list li a:hover span.image_3 { background:url(../img/test_3.jpg) center -200px no-repeat; }
ul.main_content li ul.work_list li a:hover span.image_4 { background:url(../img/test_4.jpg) center -200px no-repeat; }

iframe.iframe { float:right; }
